pango-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Pango.GlyphInfo> Represents a single glyph together with positioning information and visual attributes.
- Field
  Pango.GlyphVisAttr the visual attributes of the glyph.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  Pango.GlyphGeometry the positional information about the glyph.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  System.UInt32 the glyph itself.
- Method
  Pango.GlyphInfo `` an object of type Internal method an object of type This is an internal method, and should not be used by user code.
- Field
  Pango.GlyphInfo Returns an empty